@charset "utf-8";
/* CSS Document */

#detail-sol{width:50% !important; height:100%; position:absolute; top:0; left:0; bottom:0; z-index:9999; float:left; background-color:#000;}
	#detail-sol img{width:100% !important; }
	
#detail-sag{width:50% !important; height:100%; position:absolute; top:0; right:0; bottom:0; z-index:9999; float:left; background-color:#000;}
	#detail-sag h1 { font-size: 40px; margin:150px 20px 20px 20px; float:left; font-family:GothamNarrow; font-weight:bold; color:#f9b34e; }
	#detail-sag h2 { font-size: 35px; margin:0px 20px 20px 20px; float:left; font-family:GothamNarrow;  color:#fff; }
	#detail-sag label { font-size: 18px; margin:0px 50px 20px 20px; font-family:GothamNarrow; color:#fff; text-align:justify; margin-bottom:100px;
	width:90%; max-height:57%; padding:0px 20px 150px 0px; overflow-x: hidden; padding-bottom:100px; font-weight:normal; position:relative; }
	
		#detail-sag label p { font-size: 18px; font-weight:normal; }
	#detail-sag ul li { font-size: 18px; font-family:GothamNarrow; color:#fff; text-align:left; list-style-type:disc; margin-left:40px; }
	
	.asagi{text-align:center; position:absolute; left:50%; bottom:0px; margin:10px; }
		.asagi:hover{opacity:0.5; }
	
	table{width:80%;}
	table tr { border:solid 1px #C8C8C8;}
	table tr th{ font-family:GothamNarrow; border:solid 1px #C8C8C8; font-size:16px;  padding:10px; background-color:#C8C8C8; color:#000;  }
	table tr td{ font-family:GothamNarrow; border:solid 1px #C8C8C8; font-size:16px;  padding:10px; text-align:left; }
	
	
	#videos-frame{width:180px; height:250px; float:left; margin:25px 10px 0px 0px;}
	#videos-name-frame{width:180px; height:50px; margin-top:10px; font-family:GothamNarrow; font-size:16px; color:#FFF; text-align:center;}
	
	
	.examples1{}
	.examples1:hover{opacity:0.6;}
	
	
	#images-frame{ width:202px; height:193px; overflow:hidden; border-radius:50%;}
	#images-frame img{ width:190px; height:183px; border-radius:50%; margin-left:5px;}
	
	#mask{width:202px; height:193px; background-image:url(../imgs/res-frame.png); position:absolute; z-index:9999999;}
	
	#hizala{float:left; margin:0px 20px 20px 0px;}
	


	/* Product Menu and Responsive Menu  start */
#responsive-cssmenu,#responsive-cssmenu ul,#responsive-cssmenu ul li,#responsive-cssmenu ul li a{ margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
#responsive-cssmenu{width:100%;font-family:Raleway,sans-serif;color:#fff;position:fixed;z-index:9000;background:#222;padding:0;box-sizing:border-box;overflow-y:scroll;max-height:90%;  box-shadow:0px 0px 20px 0px #535353;}
#responsive-cssmenu ul ul{display:none}
#responsive-cssmenu > ul > li.active > ul{display:block}
.align-right{float:right}
#responsive-cssmenu > ul > li > a{padding:16px 22px;cursor:pointer;z-index:2;font-size:25px;text-decoration:none;color:#000;background:#fcdc13;-webkit-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;text-transform:uppercase}
#responsive-cssmenu > ul > li > a:hover{color:#fff!important;background:#000!important;color:#000;background-color:#fcdc13}
#responsive-cssmenu ul > li.has-sub > a:after{position:absolute;right:26px;top:19px;z-index:5;display:block;height:10px;width:2px;background:#fff;content:"";-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
#responsive-cssmenu ul > li.has-sub > a:before{position:absolute;right:22px;top:23px;display:block;width:10px;height:2px;background:#fff;content:"";-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
#responsive-cssmenu ul > li.has-sub.open > a:after,#responsive-cssmenu ul > li.has-sub.open > a:before{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
#responsive-cssmenu ul ul li a{padding:14px 22px;cursor:pointer;z-index:2;font-size:25px;text-decoration:none;color:#fcdc13;background:#000;-webkit-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}
#responsive-cssmenu ul ul ul li a{padding-left:32px;color:#fcdc13;background-color:#262626;font-size:25px;border-bottom:1px solid #444}
#responsive-cssmenu ul ul li a:hover{color:#000;background-color:#fff}
#responsive-cssmenu ul ul > li.has-sub > a:after{top:16px;right:26px;background:#ddd}
#responsive-cssmenu ul ul > li.has-sub > a:before{top:20px;background:#ddd}


.dropdown2{display:none;}
#logo-res{
	width:200px;
	height:205px;
	float:left;
	margin:20px 20px 20px 20px;
	position:absolute;
	z-index:999999;
	background-image:url(../imgs/logo-res.png);
	background-repeat:no-repeat;
	display:none;}




#home_video{width:130px; height:130px; background-color:#; position:absolute;  z-index:999; right:0; bottom:0; margin:70px; transition:all .3s ease-in-out}
	#home_video:hover{transform:scale(1.2);}
	
#home_video2{width:130px; height:130px; background-color:#; position:absolute; z-index:999; right:0; bottom:0; margin:0px 190px 200px 0px;  transition:all .3s ease-in-out}
	#home_video2:hover{transform:scale(1.2);}
	
#home_video3{width:130px; height:130px; background-color:#; position:absolute; z-index:999; right:0; bottom:0; margin:0px 100px 340px 0px;  transition:all .3s ease-in-out}
	#home_video3:hover{transform:scale(1.2);}
	
#home_video4{width:130px; height:130px; background-color:#; position:absolute; z-index:999; right:0; bottom:0; margin:0px 300px 90px 0px;  transition:all .3s ease-in-out}
	#home_video4:hover{transform:scale(1.2);}
	
#home_video5{width:130px; height:130px; background-color:#; position:absolute; z-index:999; right:0; bottom:0; margin:0px 340px 280px 0px;  transition:all .3s ease-in-out}
	#home_video5:hover{transform:scale(1.2);}




/* RESPONSIVE STYLE START */


@media (max-width:1380px) {

	#home_video{width:110px; height:110px; background-color:#; position:absolute;  z-index:999; right:0; bottom:0; margin:30px; transition:all .3s ease-in-out}
	#home_video:hover{transform:scale(1.2);}
	#home_video img{width:110px; height:110px;}
	
#home_video2{width:110px; height:110px; background-color:#; position:absolute; z-index:999; right:0; bottom:0; margin:0px 100px 150px 0px;  transition:all .3s ease-in-out}
	#home_video2:hover{transform:scale(1.2);}
	#home_video2 img{width:110px; height:110px;}
	
#home_video3{width:110px; height:110px; background-color:#; position:absolute; z-index:999; right:0; bottom:0; margin:0px 70px 270px 0px;  transition:all .3s ease-in-out}
	#home_video3:hover{transform:scale(1.2);}
	#home_video3 img{width:110px; height:110px;}
	
#home_video4{width:110px; height:110px; background-color:#; position:absolute; z-index:999; right:0; bottom:0; margin:0px 170px 50px 0px;  transition:all .3s ease-in-out}
	#home_video4:hover{transform:scale(1.2);}
	#home_video4 img{width:110px; height:110px;}
	
#home_video5{width:110px; height:110px; background-color:#; position:absolute; z-index:999; right:0; bottom:0; margin:0px 220px 200px 0px;  transition:all .3s ease-in-out}
	#home_video5:hover{transform:scale(1.2);}
	#home_video5 img{width:110px; height:110px;}
	
}




@media (max-width:1000px) {
	
	#menu{display:none;}
	.dropdown2{display:block;}
	
	#logo{display:none;}
	#logo-res{ display:block; margin-bottom:50px; }
	
	#detail-sol{display:none;}
	#detail-sag{width:100% !important;}
	#detail-sag h1{font-size:40px; text-align:left;}
	#detail-sag h2{font-size:30px;}
	
	.bosluks{margin-top:100px;}
	
	table{width:100%;}
	table tr th{ font-family:GothamNarrow; border:solid 1px #C8C8C8; font-size:20px;  padding:10px; background-color:#C8C8C8; color:#000;  }
	table tr td{ font-family:GothamNarrow; border:solid 1px #C8C8C8; font-size:20px;  padding:10px; text-align:left; }
	
	
	#home_video{display:none;}
	#home_video2{display:none;}
	#home_video3{display:none;}
	#home_video4{display:none;}
	#home_video5{display:none;}
}









